<?php


namespace App\Http\Filters\FilterItems;


use App\Http\Filters\AbstractBasicFilter;

class UserItemFilter extends AbstractBasicFilter
{
    public function filter($value)
    {
        return $this->builder->where('user_id', $value);
    }
}
